@media screen and (max-width: 1199px) {
    html{
        overflow-x: hidden;
    }
}

/* ===================================================== */
/* main */
main{
    height: 651px;
    padding-top: 100px;
    background: #ECF2F8 url(/_media/img_new/main_back.png);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-size: 20px;
}

#main_image{
    width: 900px;
    height: 552px;
    background: url(/_media/img_new/main_image.png) no-repeat;
    background-position: center center;
    background-size: contain;
}

@media screen and (max-width: 1199px) {
    main .wrapper{
        width: 900px;
        display: block;
        margin: 0px auto 0px auto;
    }
}

@media screen and (max-width: 899px) {
    #main_image{
        width: 100%;
        height: 530px;
        background: url(/_media/img_new/main_image_sp.png) no-repeat;
        background-size: contain;
        background-position: center center;
    }
}

/* --------------------------------------------------- */
/* ページ下部ボタン */
#popup_button1 {
    position: fixed;
    bottom: 200px;
    right: 20px;
    text-align: center;
    width: 180px;
    z-index: 3;
}

#popup_button1 span {
    font-size: 14px;
    color:#2DCA47;
}

#popup_button1 a{
    display: inline-block;
    width: 120px;
    height: 84px;
    background: #2DCA47;
    border-radius: 60px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding-top: 36px;
    box-shadow: 0px 2px 2px #D9D9D9;
}

#popup_button2 {
    position: fixed;
    bottom: 60px;
    right: 20px;
    text-align: center;
    width: 180px;
    z-index: 3;
}

#popup_button2 a{
    display: inline-block;
    width: 120px;
    height: 84px;
    background: #FF7D31;
    border-radius: 60px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    line-height: 1.1 !important;
    padding-top: 36px;
    box-shadow: 0px 2px 2px #D9D9D9;
}

#popup_button2 a span{
    font-size: 12px;
}

@media screen and (max-width: 699px) {
    #popup_button1{
        display: none;
    }
    #popup_button2 {
        bottom: 100px;
        right: -20px;
    }
}

/* --------------------------------------------------- */
/* ページ内共通 */
.title h2{
    text-align: center;
    font-weight: 700;
    font-size: 28px;
    line-height: 170%;
}
.title h2 span{
    font-size: 44px;
}

/* --------------------------------------------------- */
/* lead */
#Lead{
    padding: 60px 0px 24px 0px;
}

#Lead p{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 170%;
    text-align: center;
    color: #000000;
    margin-bottom: 34px;
}

#Lead p span{
    background:linear-gradient(transparent 40%, #DDEEFF 40%);
}

/* --------------------------------------------------- */
/* Info */
#Info{
    background: #D5E9FF;
    margin: 60px 0px;
    padding: 80px 0px 80px 0px;
}

#Info .wrapper{
    width: 1200px;
}

.info_title{
    width: 100%;
    display: flex;
    justify-content: space-between;
    background: #2954C9;
    padding: 0px;
    color: #ffffff;
}

.info_title h2{
    width: 100%;
    font-size: 20px;;
    text-align: left;
    color: #ffffff;
    padding: 0px;
    margin: 10px 10px 10px 20px;
    overflow-x: hidden;
}

h2::before, h2::after{
    display: none;
}

.info_title a.info_btn{
    width: 130px;
    background: linear-gradient(105deg, #2954C9 15%,#ffffff 16%, #2954C9 16%);
    padding: 15px 12px 12px 12px;
    padding-left: 50px;
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: bold;
}

.info_title a::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    width: 9px;
    height: 9px;
    margin: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    box-sizing: border-box;   
}

.info_list ul li{
    width: 100%;
    padding: 8px;
    border-bottom: 1px solid #D9D9D9;
}

.info_list ul li a{
    display:inline-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: start;
    gap: 8px;
}

.info_list ul li a span.date{
    width: 100px;
    font-size: 14px;
}

.info_list ul li a span.title{
    max-width: 770px;
    display: inline-block;
    font-size: 16px;
}

@media screen and (max-width: 1199px) {
    .info_list ul li a{
        flex-direction: column;
        flex-wrap: nowrap;
        align-items:start;
    }
}
@media screen and (max-width: 899px) {
    .info_title a.info_btn{
        padding: 20px 12px 20px 50px;
    }
}
@media screen and (max-width: 499px) {
    .info_title a.info_btn{
        padding: 30px 12px 30px 30px;
    }
}

/* --------------------------------------------------- */
/* consultation */
#Consultation{
    padding: 20px 0px 80px 0px;
}

#Consultation .wrapper{
    width: 1200px;
}

ul.consultation_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 1%;
}

li.consultation_card{
    width: 24%;
    border:4px solid #D5E9FF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 24px;
}

li.consultation_card .consultation_title{
    font-size: 18px;
    font-weight: bold;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 20px;
}

li.consultation_card img{
    display: block;
    width: auto;
    max-width: 200px;
    margin: 20px auto;
}

@media screen and (max-width: 1199px) {
    ul.consultation_list{
        justify-content:center;
    }

    li.consultation_card{
        width: 45%;
    }
}
@media screen and (max-width: 699px) {
    li.consultation_card{
        width: 100%;
    }
}

/* --------------------------------------------------- */
/* service */
#Service{
    background: #D5E9FF;
    padding: 40px 0px 80px 0px;
}

ul.service_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1%;
}

li.service_card{
    width: 100%;
    background: #ffffff;
    border-radius: 10px;
    padding: 36px;
    margin-bottom: 24px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border:4px #2954C9 solid;
}

li.service_card div.service_content{
    width: calc(100% - 280px);
}

li.service_card div.service_content div{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
    margin-bottom: 20px;
}

li.service_card div.service_content h3{
    color: #2954C9;
    text-align: left;
    margin: 0px 0px;
}

li.service_card div.service_content span.box{
    display: inline-block;
    width: 80px;
    height: 66px;
    border-radius: 50%;
    background: #2954C9;
    color: #ffffff;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    padding-top: 12px;
    margin-right: 12px;
}

li.service_card div.service_content span.num {
    display: block;
    font-size: 36px;
}

li.service_card div.service_content p {
    line-height: 1.9;
}

li.service_card .service_title{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

li.service_card img{
    width: 240px;
    height: auto;
    margin: 20px auto;
}

.service_content p span{
    background:linear-gradient(transparent 40%, #ffeb51 40%);
}

@media screen and (max-width: 999px) {
    li.service_card{
        padding: 24px;
    }

    li.service_card div.service_content{
        width: 100%;
    }
    li.service_card img{
        width: 100%;
        max-width: 240px;
    }
}

/* --------------------------------------------------- */
/* flow */
#Flow{
    /*background: #D5E9FF;*/
    padding: 40px 0px 80px 0px;
}

ul.flow_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 1%;
}

li.flow_card{
    width: 32%;
    background: #D5E9FF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 24px;
    text-align: center;
}

li.flow_card .flow_title{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

li.flow_card img{
    width: auto;
    max-width: 240px;
    margin: 20px auto;
}

li.flow_card .flow_content{
    text-align: left;
}

@media screen and (max-width: 999px) {
    ul.flow_list{
        justify-content: center;
    }
    li.flow_card{
        width: 100%;
    }
    li.flow_card .flow_content{
        text-align: center;
    }
}
/* --------------------------------------------------- */
/* links */
#Links{
    background: #D5E9FF;
    padding: 40px 0px 80px 0px;
}
